
.newslist01{width: 1400px;}
.newslist01 ul li{width:22.75%;height:290px;background:#215ea3;float:left;margin-right:3%;margin-bottom:3%;}
.newslist01 ul li:nth-child(4n){margin-right:0px;}
.newslist01 ul li a{text-decoration: none;}
.newslist01 ul li a .cpimg{ width:100%;height:230px;overflow:hidden;}
.newslist01 ul li a .cpimg img{ width:100%; height: 100%; transition: all 0.5s;}
.newslist01 ul li a h3{font-size: 20px; line-height:3; font-weight:bold; text-align:center;color:#fff;}
.newslist01 ul li:hover img{transform: scale(1.1);}